Subject: Coordinates from a Planetary Image?

From: hockey at iscsvax.uni.edu
Date: 23 Feb 93 10:40:20 -0600

Does anybody know of an astronomical image-processing system that will permit
one to determine the latitude and longitude of a feature on a planetary image
(e. g., from the PDS Voyager spacecraft CD-ROM)?  Neither IRAF nor MIRA have
this capability, and VICAR is dependent on obsolete hardware.